package com.ruoyi.dxp.dto;

import java.io.Serializable;

public class ResApiColumnDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String comments;

    private String name;

    private String type;

    public String getComments() {
        return comments;
    }

    public void setComments(String comments) {
        this.comments = comments;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
